Subject: PKR Chat FeedBack
From: Kenneth Obeso <[email-masked]>
To: philippines <[email-masked]>
Cc: gee <[email-masked]>, nyle <[email-masked]>, bernadette <[email-masked]>
Date: Wed, 20 Jun 2012 19:22:29 +0530 (IST)

Hi Team, 

Good Day! 

I would like to point some mistakes you are committing in handling chats. Please review the chat transcript and feedback below. 

	
[18:15:56] 	info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds 
	
[18:15:57] 	info: Hello! My name is Leysl. How may I assist you today? 
	
[18:15:57] 	info: Your Issue ID for this chat is LTK554077585662X 
	
[18:16:02] 	Operator: hi 
	
[18:16:11] 	you: hello i wnt let me regster 
	
[18:16:26] 	Operator: what is the error message? 
	
[18:17:16] 	you: Registration cannot be completed at present. Please contact our Customer Services Team 
	
[18:17:46] 	Operator: please confirm e-mail address. name and username 
	
[18:18:24] 	you: ben jordan [email-masked] benbenbenben 
	
[18:18:27] 	Operator: have you tried registering on another browser? 
	
[18:19:33] 	you: no i havnt 
	
[18:20:13] 	Operator: can you try it please? 
	
[18:22:38] 	you: it is wrking on a diff browser 
	
[18:23:19] 	Operator: great to know 

Player was having problem making an account and received an error message of " Registration cannot be completed at present. Please contact our Customer Services Team ". Operator recommended player to use another browser and player was able to submit registration. However, if you thoroughly check player's account, he now has two accounts because proper procedure was not followed. 

If you encounter such player complaining about this, please do not use browser issue as an excuse to finish the chat quickly. This is not the right way on how you handle this kind of query. I repeat, This is not a Browser Issue. 

Basically, if player got this particular error message, reasons can be: 

- Player already have an account with us. 
- That means some details of the account have been banned by security for some reasons. 
- banned ip, banned mac or else.. 

PROCEDURE: 

You need to ask for player's Username, Full name, and Email Address and search it in back office. If you can't see any registered account, try to use the IP address that you can see in "INFO" tab on your LP and put it under "REG IP" or "CON IP" in back office. If you are unable to find any accounts, collect the details and refer to Security ACGeneral and they will do the necessary checking.. 

Please be guided accordingly. 

NOTE: If you received any updates regarding this matter, then please don't keep it for yourself and let us know. As far as I'm concerned, no updates about this and I already confirmed this with Ashok as well. 

Thanks, 

Kenneth